<aside class="aside-menu">
    <ul class="nav nav-tabs" role="tablist">
        <li class="nav-item">
            <a class="nav-link" data-toggle="tab" href="#settings" role="tab"><i class="icon-list"></i></a>
        </li>
    </ul>

    <!-- Tab panes -->
    <div class="tab-content">
        <div class="tab-pane p-3 active" id="settings" role="tabpanel">            
            <h6>Log de procesos</h6>


            <div class="to-clone" style="display: none;">
                <div class="text-uppercase mb-1 mt-4">
                    <small><b id="title">CPU Usage</b></small>
                </div>
                <div class="progress progress-xs">
                    <div id="bar" class="progress-bar progress-bar-striped indeterminate bg-info" role="progressbar" style="width: 50%" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"></div>
                </div>
                <small class="text-muted" id="duration">348 Processes. 1/4 Cores.</small>
            </div>


            <div id="process-log-container">


            </div>

        </div>
    </div>
</aside>
